#! /usr/bin/env python
doprof = 0
from gamelib import main

if not doprof:
    main.main()
else:
    import cProfile, pstats
    prof = cProfile.run("main.main()", "profile.prof")
    stats = pstats.Stats("profile.prof")
    stats.strip_dirs()
    stats.sort_stats("cumulative", "time", "calls")
    stats.print_stats(30)
